<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>FlaskApp</title>
</head>
<body>
    <h2>List of failing builds</h2>
    <table>
  <tr>
    <th>id</th>
    <th>slug</th>
    <th>finished?</th>
  </tr>

{% for i in builds %}
  <tr>
    <td>{{i.id}}</td>
    <td><a href=/test_list/{{i.id}}>{{i.version}}</a></td>
    <td>{{i.finished}}</td>
  </tr>
{% endfor %}
</body>
</html>

